###################################################
##### S\u00edmbolos unicode
#####\u00e1 -> á
#####\u00e9 -> é
#####\u00ed -> í
#####\u00f3 -> ó
#####\u00fa -> ú
#####\u00c1 -> Á
#####\u00c9 -> É
#####\u00cd -> Í
#####\u00d3 -> Ó
#####\u00da -> Ú
#####\u00f1 -> ñ
#####\u00d1 -> Ñ
#####\u0020	-> Espacio en blanco
###################################################
#Usuario default que es el que registra los demas usuarios
usuario.registro=ADMIN
codigo.general.lenguaje=ES
compania.general=1
area.general=1
valor.general.si=Y
valor.general.no=N
valor.general.activo=ACT
catalogo.codigo.estado.usuario=USERSTATUS
catalogo.codigo.tipo.telefono=PHONETYPE
catalogo.codigo.tipo.direccion=ADDRESSTYPE
catalogo.codigo.tipo.identificacion=IDENTIFICATION
catalogo.codigo.tipo.estado.civil=MARITALSTATUS
catalogo.codigo.tipo.profesion=PROFESSION
catalogo.codigo.detalle.id.cedula=CED
catalogo.codigo.detalle.id.ruc=RUC
catalogo.codigo.detalle.id.pas=PAS
tipo.mascara.pint=pint
tipo.mascara.int=int
tipo.mascara.num=num
tipo.mascara.alpha=alpha
tipo.mascara.alphanum=alphanum

#Codigos 
codigo.perfil.usuario.registro=24
codigo.sucursal.usuario=1
codigo.oficina.usuario=1
codigo.canal.validacion.usuario=BRC
catalogo.valor.direccion.correo=3
catalogo.valor.telefono.fijo=1
catalogo.valor.telefono.celular=2

##INFORMACION DE PARAMETRIZACION DE ENVIO DE MENSAJES DE CORREO
asunto.mensaje.envio.correo=COMANDO CONJUNTO DE LAS FF.AA. - Notificaci\u00F3n de clave de acceso al sistema
cuerpo.mensaje.envio.correo=DEPARTAMENTO DE CONTROL DE ARMAS<br/><br/>Estimado(a)<br/>{0}<br/>Presente.-<br/><br/>Se ha validado la informaci&oacute;n registrada y se gener&oacute; las siguientes credenciales de acceso al Sistema de Control de Armas\:<br/><br/>USUARIO\:{1}<br/>CLAVE\:{2}<br/><br/>Es responsabilidad del usuario el manejo y uso de clave entregada.<br/><br/>Atentamente,<br/><br/>USUARIO ADMINISTRADOR<br/>CENTRO DE CONTROL ARMAS QUITO<br/><br/>NOTA\:<br/>Este mensaje fue enviado autom&aacute;ticamente por el sistema, por favor no responda a esta cuenta de correo.
correo.envio.default.notificiacion=notificacion@controlarmas.ccffaa.mil.ec

##ERRORES COMUNES 
error.jpa.lock.timeout=Existi\u00F3 un error a causa de un bloqueo pesimista, causado por accesos concurrentes al mismo registro
error.jpa.entity.notfound=No se pudo recuperar una referencia del registro dado que no existe en la base de datos
error.jpa.entity.exists=Error al guardar, el registro ya existe en la base de datos
error.jpa.entity.nonuniqueresult=Error al buscar, la consulta devolvi\u00F3 mas de un registro
error.jpa.entity.noresult=Error al buscar, la consulta no devolvi\u00F3 datos
error.jpa.lock.optimisticlock=Otro usuario esta cambiando el mismo registro, intente nuevamente
error.jpa.entity.querytimeout=Error al buscar, la consulta ha excedido el tiempo de espera permitido en la base de datos
error.jpa.transaction.rollback=Error al procesar la transacci\u00F3n, no se pudo guardar el registro
error.jpa.transaction.requiredtransaction=Error al guardar, se requiere de una transacci\u00F3n activa para realizar esta operaci\u00F3n
